ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ad79e827-ddc5-11ec-85d4-005056a5c4e8"
    Код: "000003369"
    UIDСценария: "9aacbc2d-ddc5-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Контроль остатков при проведении в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Контроль остатков при проведении"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

